Subject: [dhcwg] Please publish draft-ietf-dhc-dhcpv6-ldra-02

From: Ted Lemon <[email-masked]>
Date: Wed, 15 Sep 2010 00:01:35 -0400

I'm going to be the shepherd for this document, and I'm assuming you're the responsible A-D.   This document passed WGLC in November of 2009, and had some revision to address minor editorial issues that came up during WGLC in 2010.  Because the changes were minor, there was no need for a second last call, but I can't figure out how to make the tools site reflect that, so it's still listed in the active state.   Any advice would be appreciated.

Here's the shepherd document: